:root {
    font-size: 16px;

    --color-blue: #197FC3;
    --color-blue-alt: #0082C8;
    --color-light-blue: #85C9F0;
    --color-lighter-blue: #D4EAFA;
    --color-anthrazit: #44546A;
    --color-indigo-blue: #151C33;
    --color-yellow: #FFDF0F;
    --color-light-gray: #E8E8E8;

    --border-color: #DADADA;
    --color-text: #333333;

    --color-header: #000000;


    --background-gray: #E8E8E8;

    /* swiper slider */
    --default-slide-transition-duration: 0.75s;
    --default-slide-transform-translateY: -40px;

    --swiper-navigation-size: 16px;
    --swiper-navigation-top-offset: calc(50% - 1.5rem);
    --swiper-navigation-color: ;
    --swiper-pagination-color: ;
    --swiper-pagination-bottom: 1rem;
    --swiper-pagination-bullet-inactive-color: #333;

}

* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    background-color: #fafafa;
    min-width: 320px;
}

html {
    scroll-padding-top: 160px;
    scroll-behavior: smooth;
}

body {
    font-family: Inter, sans-serif;
    color: var(--color-text);
}

#page {
    position: relative;
    max-width: 2300px;
    margin: auto;
    background-color: #ffffff;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
    font-weight: normal;
    font-family: Inter, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.3;
}

h1,
.h1 {
    font-size: 1.6875rem;
    font-weight: 300;
    color: var(--color-blue);
    margin-bottom: 1em;
}

h2,
.h2 {
    font-size: 1.5rem;
    font-weight: 300;
    color: var(--color-blue);
    margin-bottom: 1em;
}

h3,
.h3 {
    font-size: 1.375rem;
    font-weight: 300;
    color: var(--color-header);
    margin-bottom: 1em;
}

h4,
.h4 {
    font-size: 1.25rem;
    font-weight: 300;
    color: var(--color-header);
    margin-bottom: 0.5em;
}

h5,
.h5 {
    font-size: 1.125rem;
    font-weight: 400;
    color: var(--color-header);
    margin-bottom: 0.5em;
}

h6,
.h6 {
    font-size: 1rem;
    font-weight: 500;
    color: var(--color-header);
    margin-bottom: 0.5em;
}

@media all and (min-width: 768px) {

    h1,
    .h1 {
        font-size: 2rem;
    }

    h2,
    .h2 {
        font-size: 1.75rem;
    }

    h3,
    .h3 {
        font-size: 1.4375rem;
    }
}

.subheader {
    font-weight: bold;
}

img,
video {
    max-width: 100%;
    height: auto;
}

.video-embed-item {
    object-fit: cover;
}

.container {
    max-width: 1180px !important;
}

.container-large {
    max-width: 1320px !important;
}

.container-small {
    max-width: 960px !important;
}

.container-extra-small {
    max-width: 720px !important;
}

.container p:last-child {
    margin-bottom: 0;
}

p {
    color: var(--color-text);
    margin-top: 0;
    line-height: 1.6em;
}

b {
    line-height: 1.4em;
}

p.small {
    font-size: 0.75rem;
}

ol {
    margin: 0 0 0.8rem 0;
    padding-left: 1.1em;
}

ul {
    padding: 0;
}

ul li {
    margin-bottom: 0.5em;
    line-height: 1.5em;
}

main ul {
    list-style: none;
    padding-left: 0;
}

main ul li {
    position: relative;
    padding-left: 1.2rem;
    line-height: 1.6;
}

main ul:not(.breadcrumb) li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.65em;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #000;
}


a {
    text-decoration: none;
    color: var(--color-blue);
    transition: color 0.3s ease;
}

a:hover:not(.btn) {
    color: var(--color-indigo-blue);
    text-decoration: underline;
}

/********** BUTTONS **********/
button {
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    border: none;
    line-height: 1.5em;
}

.btn {
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    min-width: 120px;
    padding: 10px 20px;
    position: relative;
    display: inline-block;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 50px;
    margin: 5px 0;
    cursor: pointer;
    vertical-align: middle;
    transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}

.btn-xs {
    font-size: 0.75rem !important;
    min-width: 80px !important;
    height: 36px !important;
}

.btn-lg {
    font-size: 1.125rem !important;
    min-width: 160px !important;
    height: 60px !important;
}

.btn-primary {
    color: var(--color-blue) !important;
    background-color: var(--color-yellow);
    border: 1px solid var(--color-yellow);
    opacity: 1;
}

.btn-primary:hover,
.btn-primary.active {
    color: #FFFFFF !important;
    background-color: var(--color-blue);
    border-color: var(--color-blue);
}

.btn-secondary {
    color: var(--color-blue) !important;
    background-color: #FFFFFF;
    border: 1px solid var(--border-color);
}

.btn-secondary:hover,
.btn-secondary.active {
    color: #FFFFFF !important;
    background-color: var(--color-blue);
    border-color: var(--color-blue);
}

.btn-link {
    color: #FFF !important;
}

.btn-link:hover {
    background-color: var(--color-indigo-blue);
}

.btn-default {
    color: #FFF !important;
    background-color: var(--color-anthrazit);
    border: 1px solid var(--color-anthrazit);
}

.btn-default:hover {
    background-color: var(--color-indigo-blue);
    border-color: var(--color-indigo-blue);
}

.btn-block {
    display: block;
}

.btn-large {
    min-width: 285px;
}


/********** THEMES **********/
.background-indigo-blue {
    background-color: var(--color-indigo-blue);
}

.background-indigo-blue h1,
.background-indigo-blue .h1,
.background-indigo-blue h2,
.background-indigo-blue .h2,
.background-indigo-blue h3,
.background-indigo-blue .h3,
.background-indigo-blue p,
.background-indigo-blue a {
    color: #FFFFFF;
}

.background-indigo-blue .btn-primary:hover,
.background-indigo-blue .btn-secondary:hover {
    color: #FFFFFF !important;
    background-color: var(--color-blue);
    border-color: var(--color-blue);
}

.background-gray {
    background-color: var(--background-gray);
}

.background-gray h1,
.background-gray .h1,
.background-gray h2,
.background-gray .h2,
.background-gray h3,
.background-gray .h3,
.background-gray a {
    color: var(--color-blue);
}


.background-blue {
    background-color: var(--color-blue);
}

.background-blue h1,
.background-blue .h1,
.background-blue h2,
.background-blue .h2,
.background-blue h3,
.background-blue .h3,
.background-blue p,
.background-blue a {
    color: #FFFFFF;
}

.background-gray-bottom-half {
    background: linear-gradient(to bottom, transparent 50%, #E8E8E8 50%);
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

/* HYPHENS */
.hyphens-auto {
    hyphens: auto;
}

/* MODAL */
body.modal-active {
    overflow: hidden;
}

.modal-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0);
    transition: background-color 0.2s ease-in-out;
}

body.modal-active .modal-container {
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-container .modal {
    background-color: #FFFFFF;
    width: 100%;
    max-width: 800px;
    margin: 2rem auto;
    opacity: 0;
    transform: translateY(30px);

    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}

body.modal-active .modal-container .modal {
    opacity: 1;
    transform: translateY(0);
}

.modal-header {
    position: relative;
    background-color: var(--color-indigo-blue);
    width: 100%;
    height: 50px;
}


.modal-header-close {
    font-size: 30px;
    line-height: 50px;
    text-align: center;

    width: 50px;
    height: 50px;
    color: #FFFFFF;

    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.modal-header-close:after {
    content: "";
    display: inline-block;
    width: 30px;
    height: 100%;
}

.modal-content {
    min-height: 150px;
}

@media (min-width: 992px) {
    #page {
        border-left: 1px solid #e7eef7;
        border-right: 1px solid #e7eef7;
    }
}

figure {
    margin: 0;
}

figure>img {
    border-radius: 50%;
}

figcaption {
    text-align: center;
    font-size: 1rem;
}

.flex-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 2rem;
    row-gap: 1rem;
    margin-bottom: 1rem;
}


.jsce-tile .ce-textmedia {
    height: 100%;
}

/* TEXTMEDIA - CARD */
.textmedia-card {
    border-radius: 8px;
    background-color: #E8E8E880;
}

.textmedia-card .card-image img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    object-fit: cover;
}

.textmedia-card .card-text {
    display: flex;
    flex-direction: column;
    padding: 2rem 1.5rem;
    flex-grow: 1;
    margin-bottom: 1.5rem;
}

@media (min-width: 768px) {
    .textmedia-card .card-text {
        padding: 3.5rem 2.5rem;
    }
}

.textmedia-card .card-text> :nth-last-child(2) {
    margin-top: auto;
}

.link-arrow-up-right {
    position: relative;
    padding-right: 40px;
}

.link-arrow-up-right::after {
    font-family: "Font Awesome 7 Pro";
    content: "\e09f";
    color: var(--color-blue);
    position: absolute;
    right: 20px;
    top: calc(50% + 1px);
    font-size: 0.8rem;
    line-height: 1;
    transform: translateY(-50%);
}

.phone-number::before {
    font-family: "Font Awesome 7 Pro";
    content: "\f095";
    font-weight: 600;
    font-size: 1rem;
    line-height: 1;
    color: var(--color-blue);
    padding-right: 10px;
}

.fax-number::before {
    font-family: "Font Awesome 7 Pro";
    content: "\f1ac";
    font-weight: 600;
    font-size: 1rem;
    line-height: 1;
    color: var(--color-blue);
    padding-right: 10px;
}

.email-address::before {
    font-family: "Font Awesome 7 Pro";
    content: "\f0e0";
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    color: var(--color-blue);
    padding-right: 10px;
}


/* COUNTING NUMERS */
.counting-number-icon i {
    font-size: 2rem;
    min-height: 86px;
    min-width: 86px;
}

.counting-number-number,
.counting-number-text {
    font-size: 2.25rem;
    font-weight: 300;
    color: var(--color-blue);
}

/* swiper slider */
.swiper-button-next,
.swiper-button-prev {
    color: #303030;
    background-color: #D6D6D6;
    width: calc(var(--swiper-navigation-size) * 2.375);
    height: calc(var(--swiper-navigation-size) * 2.375);
    border-radius: 50px;
    font-weight: bold;
    bottom: 10px;
    opacity: 1;
    transition: opacity 0.3s ease;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 0.45;
}

.slider:not(.testimonial-slider) .swiper-button-next,
.slider:not(.testimonial-slider) .swiper-button-prev {
    top: unset;
}

.slider:not(.testimonial-slider) .swiper-button-prev {
    left: unset;
    right: 5rem;
}

.slider:not(.testimonial-slider) .swiper-button-next {
    right: 2rem;
}


/* TEXTMEDIA - SPINNING IMAGE */
.textmedia-spinning-image-outer {
    position: relative;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    line-height: 0;
}

.textmedia-spinning-image-outer>img {
    width: 100%;
    height: auto;
    display: block;
}

.textmedia-spinning-image-inner {
    position: absolute;
    top: 0;
    animation: spinning-image-animation 10s linear infinite;
    z-index: 1;
    pointer-events: none;
}

.textmedia-spinning-image-inner img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

@media (max-width: 576px) {
    .textmedia-spinning-image-outer {
        max-width: 280px;
    }
}

/* TEXTMEDIA DEFAUT */

.icon-container i {
    font-size: 2.5rem;
    min-height: 100px;
    min-width: 100px;
}

@keyframes spinning-image-animation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(-360deg);
    }
}

.rounded-img img,
.rounded-img i {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 50%;
    background-color: var(--color-blue);
}

/* DIVIDER */
.jsce-divider {
    content: "";
    width: 100%;
    height: 1px;
    margin: 0;
    background-color: #7070704D;
}

/* TILE HOVER EFFECT - SHOWS DESCRIPTION */

.rounded-image figure,
.rounded-image img {
    border-radius: 50%;
}


.textmedia-round-hover .has-hover-desc {
    width: 106px;
    height: 106px;
    position: relative;
    margin: 0 auto;
}

.textmedia-round-hover .has-hover-desc figure {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 106px;
    height: 106px;
    margin: 0;
    z-index: 10;
    transition: all 0.3s ease-in-out;
}

.has-hover-desc img {
    width: 100% !important;
    height: 100% !important;
    background-color: var(--color-blue);
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.has-hover-desc figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-blue);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    transform: scale(0.5);
    z-index: 11;
    transition: all 0.3s ease-in-out;
    will-change: transform, opacity;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
}

.has-hover-desc figcaption p {
    color: #FFFFFF;
    text-align: center;
    margin: 0;
}

.has-hover-desc figcaption .figcaption-title {
    font-size: 0.9rem;
}


.textmedia-round-hover .textmedia-default-text {
    transform: scale(1);
    opacity: 1;
    margin-top: 10px;
    padding: 0 1.25rem;
    transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

.textmedia-round-hover:hover .has-hover-desc.has-description figure,
.textmedia-round-hover:hover .has-hover-desc.has-description img {
    width: 160px;
    height: 160px;
    border-radius: 10px;
}

.textmedia-round-hover:hover .has-hover-desc.has-description figcaption {
    border-radius: 10px;
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
}

.textmedia-round-hover:has(.has-description):hover .textmedia-default-text {
    transform: scale(1.15);
    opacity: 0;
}

/* BLACKLISTING CONTENT-ELEMENTS WITH NO GENERIC MARGIN BOTTOM */
.textmedia-centered-imagesmall-textright .gallery,
.textmedia-imagesmall-textright .gallery {
    margin-bottom: 0 !important;
}

@media (min-width: 768px) {

    /* swiper slider */
    .swiper-button-next,
    .swiper-button-prev {
        opacity: 1;
    }

    .swiper-button-next.swiper-button-disabled,
    .swiper-button-prev.swiper-button-disabled {
        opacity: 0.45;
    }
}

.round-hover-desc-scroll,
.round-hover-desc-scroll .os-viewport,
.round-hover-desc-scroll .os-content {
    width: 160px;
    height: 160px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    flex-shrink: 0;
}

.round-hover-desc-scroll .figcaption-title {
    padding: 0.5rem 1rem;
    text-align: center;
    margin: 0 !important;
    white-space: normal;
    word-break: break-word;
    width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.round-hover-desc-scroll .os-scrollbar-vertical {
    --os-size: 8px;
    --os-padding-perpendicular: 0;
    --os-padding-axis: 0;
    --os-track-border-radius: 10px;
    --os-handle-interactive-area-offset: 4px;
    --os-handle-min-size: 3rem;
    --os-handle-max-size: 3rem;
    --os-handle-bg: transparent;
    --os-handle-bg-hover: rgba(255, 255, 255, 1);
    --os-handle-border: 1px solid rgba(255, 255, 255, 0.6);
    --os-handle-border-radius: 12px;
    --os-handle-bg-active: rgba(255, 255, 255, 0.6);
    top: 10px !important;
    bottom: 10px !important;
    right: 4px !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.round-hover-desc-scroll .os-scrollbar-handle:after {
    content: '';
    position: absolute;
    display: block;
    top: 33.33%;
    left: 50%;
    width: 2px;
    height: 2px;
    margin-left: -1px;
    background: #fff;
    border-radius: 50%;
    animation: round-hover-scroll-indicator 1.5s cubic-bezier(.32, 0, .6, 1.01) infinite;
    opacity: 0;
}

@keyframes round-hover-scroll-indicator {
    0% {
        opacity: 0.8;
        transform: scale(1) translateY(0)
    }

    90% {
        opacity: 0;
        transform: scale(.7) translateY(0);
        top: 66%;
    }

    100% {
        opacity: 0;
        transform: scale(1) translateY(0);
        top: 33%;
    }
}